.fxpoint.point01 {
  top: 62.6%;
  left: 40.5%;
  width: 15.7%; }
.fxpoint.point02 {
  top: 29.5%;
  left: 59%;
  width: 37%; }
.fxpoint.point03 {
  top: 21.5%;
  left: 75.4%;
  width: 6.3%; }
.fxpoint.point04 {
  top: 71%;
  left: 57%;
  width: 38.5%; }
.fxpoint.point05 {
  top: 62.5%;
  left: 1%;
  width: 38.5%; }
.fxpoint.point06 {
  top: 52%;
  left: 86.9%;
  width: 8.5%; }
.fxpoint.point07 {
  top: 82%;
  left: 57%;
  width: 38.5%; }
.fxpoint.point08 {
  top: 82.1%;
  left: 1%;
  width: 38.3%; }
.fxpoint.point09 {
  top: 44.1%;
  left: 23.7%;
  width: 13%; }
.fxpoint.point10 {
  top: 52%;
  left: 9%;
  width: 32.5%; }
.fxpoint.point11 {
  top: 7.8%;
  left: 5%;
  width: 30%; }
.fxpoint.point12 {
  top: 7.8%;
  left: 36%;
  width: 14.3%; }
.fxpoint.point13 {
  top: 7.8%;
  left: 51.1%;
  width: 10.4%; }